<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2318</Title>
  <Series>2000 AD</Series>
  <Number>2318</Number>
  <Summary>Mighty are my powers and mighty is the prog — I am Tharg, Betelgeusian Thrill-channeller! Get that Wednesday feeling, Terrans, as once again another circuit-shattering issue of the Galaxy’s Greatest Comic downloads into your reality!

This week, future lawman Judge Dredd fends off an alien assault as he tries to track down wanted bounty hunter Keeper Hag; Cyd learns some shocking truths on the Zoto homeworld in The Out; sharpshooter Joe Pineapples reveals a past assassination attempt on Blackblood in ‘Tin Man’; the Scorcher fleet descends on the Imperium Ascendant in Proteus Vex; and The Order are under pressure from the shadow-kraken in Heart of Darkness — a brain-blasting line-up of stories, I think you’ll agree, all of them supercharged with high-energy excitement!

Cover: Toby Willsmer

Judge Dredd - The Hagger They Fall (Part 2) (Arthur Wyatt &amp; Rob Williams - Paul Marshall)
Mega-City One, 2145 AD. Home to over 200 million citizens, this urban hell is situated along the east coast of post-apocalyptic North America. Crime is rampant and only future cops the Judges — empowered to dispense instant justice — can stop total anarchy. Toughest of them all is JUDGE DREDD — he is the Law! Now, Dredd’s still tracking down the mercenaries that tried to assassinate him and Maitland on Atlantis...

Joe Pineapples - Tin Man (Part 7) (Pat Mills - Clint Langley)
Former war-droids, the ABC Warriors were reassigned to bring peace to the frontier planet of Mars. Comprising Hammerstein, Deadlock, Blackblood, Steelhorn, Mongrol and Happy Shrapnel, the Mek-Nifcent Seven’s sharpshooter was Joe Pineapples, a robot with more secrets than most. Needing a break from his comrades, Joe’s headed off across the cosmos with sewer-droid Ro-Jaws in tow..

The Out - Book Three (Part 7) (Dan Abnett - Mark Harrison)
The furthest edge of the universe, far into the future. Cyd Finlea is photo-journalist working for the publishers Global Neographic, travelling deep into outer space — otherwise known as THE OUT — and cataloguing the alien societies that she encounters. She left Earth ten years ago and has been seeking other ex-pat humans — but she discovered that she’d been contaminated by the Tankinar, turning her into a cyborg. Cyd has managed to break free...

 

 

The Order - Heart of Darkness (Part 2) (Kek-W - John Burns)
Throughout history, mankind has been under threat of extermination by the Wurms, creatures that break into our reality. Defending humanity are THE ORDER, a band of warriors that have fought the entities across the centuries. But time has become fractured, and the despotic Francis Bacon is determined to rule a vast empire. Now, The Order must battle the shadow-creatures at the edge of time itself...

Proteus Vex - Crawlspace (Part 7) (Mike Carroll - Jake Lynch)
The far future. The centuries-long war between the Alliance and the Obdurate people is over, a conflict brought to an end with the deaths of billions when the Alliance teleported a dying white dwarf star into the Obdurate system. Imperium agent PROTEUS VEX — who is operated by a flesh-pilot — became an enemy of the Alliance when he released info about past war crimes. But now war with the Scorchers has broken out...</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:26:51.  [Issue ID 969688]</Notes>
  <Year>2023</Year>
  <Month>2</Month>
  <Day>8</Day>
  <Writer>Arthur Wyatt, Cat Sullivan, Dan Abnett, Kek-W, Michael Carroll, Pat Mills, Rob Williams</Writer>
  <Penciller>Clint Langley, Jake Lynch, John Burns, Mark Harrison, Paul Marshall, Simon Bisley</Penciller>
  <Inker>Clint Langley, Jake Lynch, John Burns, Mark Harrison, Paul Marshall, Simon Bisley</Inker>
  <Colorist>Dylan Teague, Jim Boswell</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Toby Willsmer</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2318-prog-2318/4000-969688/</Web>
  <PageCount>32</PageCount>
  <Characters>Cyd Finlea, Joe Pineapples, Judge Dredd, Proteus Vex</Characters>
  <Pages />
</ComicInfo>